context.h File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <sys/time.h>`
`#include <stdarg.h>`
Include dependency graph for context.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

struct | lightify_ctx

## Macros

#define | GW_PROT_OLD (0)
#define | GW_PROT_1512 (0x1512)

## Macro Definition Documentation

#define GW_PROT_1512 (0x1512)

Definition at line 52 of file context.h.

#define GW_PROT_OLD (0)

Definition at line 50 of file context.h.